Subject: Re: [PATCH] web--browse: support /usr/bin/cygstart on Cygwin

From: "Yaakov (Cygwin/X)" <[email-masked]>
Date: Tue, 23 Jul 2013 17:28:33 -0500

On 2013-06-21 11:06, Junio C Hamano wrote:
>> From: Yaakov Selkowitz <[email-masked]>
>>
>> While both GUI and console Cygwin browsers do exist, anecdotal evidence
>> suggests most users rely on their native Windows browser.  cygstart,
>> which is a long-standing part of the base Cygwin installation, will
>> cause the page to be opened in the default Windows browser (the one
>> registered to open .html files).
>>
>> Signed-off-by: Yaakov Selkowitz <[email-masked]>
>
> Will queue and wait for somebody from Cygwin land to comment.

Ping?  Is there someone in particular whose input you are looking for?

Yaakov